Subject: Trainer Candidate - Rati Prabhu
From: Rati Prabhu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 15:08:17 -0500

| | Tech Support Test

Name | Rati Prabhu
E-mail | [email-masked]
Phone Number | (91) 8898726046
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Cox and king | TM | Dec 17 | 35
Previous Employer 2 | Jtb | AM | Mar 20 | 51k

If Selected, how much time do you need to join? | Can join by 18 feb
Please briefly describe your work experience specifically in training? | I have worked as a customer service representative in my earlier companies . Dealing with clients and resolving their travel related queries
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I had to handle my team for first time the most difficult situation was to make them comfortable and not being bossy
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will always follow the rule book and as per training given to them while great customer service will always make client comfortable and satisfy enough that he will come back to you
What according to you makes you a good candidate for this position? | This profile really interest me and match my calibre
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |